body {
    background: hsla(199, 74%, 85%, 1);
    background: linear-gradient(151deg, hsla(199, 74%, 85%, 1) 0%, hsla(193, 69%, 97%, 1) 100%);
    background: -moz-linear-gradient(151deg, hsla(199, 74%, 85%, 1) 0%, hsla(193, 69%, 97%, 1) 100%);
    background: -webkit-linear-gradient(151deg, hsla(199, 74%, 85%, 1) 0%, hsla(193, 69%, 97%, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#BCE3F5", endColorstr="#F4FBFD", GradientType=1);
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.page-screen#features-screen {
    padding: 10rem 0 14rem 0;
}

.intro {
    width: 45%;
}


.main-logo {
    margin-bottom: 5rem;
    width: 100%;
    max-width: 450px;
}

h2 {
    color: #4d7191;
    font-weight: bold;
}

.package-types p.lead, .process .process-item p {
    color: #4d4d4d;
}

#features-screen {
    background: url('/img/c_toppng.png') center bottom no-repeat;
    background-size: cover;
}

.package-types {
    background: transparent;
}

.process .process-item {
    text-align: center;
    background: #fff;
    border-radius: 2px;
    box-shadow: -1px 0px 32px -4px rgba(0, 0, 0, 0.34);
    -webkit-box-shadow: -1px 0px 32px -4px rgba(0, 0, 0, 0.34);
    -moz-box-shadow: -1px 0px 32px -4px rgba(0, 0, 0, 0.34);
}

.process .process-item i {
    color: #69a9d4;
    font-size: 4rem;
}

.inquiries {
    width: fit-content;
    background: #69a9d4;
    padding: 1.1rem 8rem 1.1rem 0;
    border-radius: 0 2rem 2rem 0;
    color: #fff;
    font-weight: bold;
    position: relative;
    font-size: 20px;
}

.inquiries:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    width: 50rem;
    right: 10rem;
    background: #69a9d4;
    z-index: -1;
}

.features-2 {
    background: #335d81;
}


.features-2 .process-item {
    background: transparent;
    box-shadow: none;
    color: #fff;
}

.features-2 h2, .features-2 .process-item i, .features-2 .process-item p {
    color: #fff;
}

footer {
    background: transparent;
}

@media (max-width: 768px) {
    .page-screen#features-screen {
        background: transparent;
        /*padding: 3rem 0 0 0;*/
        padding: 1rem 0 0 0;
    }

    .main-logo {
        margin-bottom: 3rem;
        width: 70%;
    }

    .intro {
        width: 100%;
    }

    .intro-texts {
        padding: 3rem 0;
    }

    .inquiries {
        width: 100%;
        border-radius: 2px;
        padding: 1.1rem;
        text-align: center;
    }

    .inquiries:before {
        opacity: 0;
    }

    .features-2 .process-item {
        padding: 0.5rem 0;
    }

    .package-types.features-2 {
        padding: 5rem 0 2rem 0;
    }

    footer {
        padding-top: 3rem;
    }
}


/* contact form */
a > .inquiries:hover, a > .inquiries:hover:before {
    background: #4D7191;
}

a:hover {
    text-decoration: none;
}

.c-required {
    font-size: 10px;
    background: #BF272D;
    color: #fff;
    padding: 2px 9px 3px 9px;
    margin-left: 3px;
    top: -2px;
    position: relative;
}

.contact-page .page-screen {
    background: transparent !important;
}


.contact-page .page-screen.single-screen {
    min-height: 35vh;
    padding: 0 !important;
}

.contact-page input, .contact-page textarea {
    padding: 20px 10px;
    border: 1px solid #3c3c3c;
    border-radius: 1px;
}

.contact-page .form-wrp {
    background: rgba(255, 255, 255, .6);
    border-radius: 4px;
    padding: 5rem 6rem;
}

.contact-page .form-wrp button[type="submit"] {
    background: #FFF565;
    border-color: #FFF565;
    color: #4f4f4f;
    font-weight: bold;
}

@media (max-width: 768px) {
    .contact-page .form-wrp {
        background: rgba(255, 255, 255, .6);
        border-radius: 4px;
        padding: 5rem 2rem;
    }
}